<?xml version="1.0" encoding="UTF-8"?>
<project-module
  type="WEB"
  name="PSSServer"
  id="myeclipse.1411192832706"
  context-root="/PSSServer"
  j2ee-spec="5.0"
  archive="PSSServer.war">
  <attributes>
    <attribute name="webrootdir" value="WebRoot" />
  </attributes>
</project-module>

